<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h4>مقدمة عن بناء السلام</h4>
    
    <h4>الفصل 2: نظرة عامة عن نهج بناء السلام</h4>
    
    
    <h3>2.1 التعريفات والسياق</h3>
    <p>السؤال الرئيسي: ما هي الأدوات المختلفة وأنواع التدخلات وأولويات بناء السلام؟</p>
    
    <h2>مخطط أدوات بناء السلام</h2>
    
    <hr />
    
    <p><strong>الأهداف التعليمية</strong></p>
    <ul>
         <li>تحديد مجموعة أدوات بناء السلام التي يمكن أن يستخدمها الممارسون عند التصدي لأي نزاع،;</li>
         <li>تقييم التوقيت الذي ينبغي فيه استخدام الأدوات المختلفة لبناء السلام، أو لا ينبغي ذلك، وكذلك الكيفية،</li>
         <li>والتفكير في أي من أدوات بناء السلام التي قد استخدمتها في حياتك الشخصية أو المهنية.</li>
    </ul>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103665&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103665/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p>يرجع السبب في استخدامي لكلمة "نطاق" أدوات السلام إلى أنني أريد توضيح أن هناك العديد من الأدوات التي يعتمد عليها بُناة السلام في أداء عملهم كل يوم. فبدلاً من استخدام لفظ "سلسلة متصلة" الذي يُشير ضمنًا إلى أنها تُستخدم في شكل تتابعي أو أن أحدها ينبني على الآخر، فإنني أود نقل فكرة أن كل أداة ترتبط بالأدوات الأخرى وأنه يُمكن استخدام أي منها تبعًا للموقف الحاصل. </p>
    <p>عندما أرسم هذا النطاق، أبدأ بـ "الاتصال" فما السبب وراء ذلك؟ لأنه الأداة الأبسط والأوسع استخدامًا فيما يتعلق بمنع نشوب الصراعات وبناء السلام. في الواقع، نحن نعتبرها إحدى ولكن تكمن أهمية استخدام كلمتنا لإيجاد حلول لصراعات الحياة الحتمية في أنها أحد المفاهيم التأسيسية لعملية بناء السلام. ويعرف الاتصال بأنه أداة سلمية تقدم حلولاً لكثير من تحديات الصراعات، ويشتمل على مهاراتٍ مثل الإنصات الفعال، والدراية بلغة الجسد، والاتصال بالعيون، وعناصر الاتصال الأخرى الهامة. ويتضمن الدراية بأي نهج تتبعه لاستخدام الاتصال. </p>
    <p>تتمثل المهارة التالية في مُخطط هذا النطاق في "الحوار". أحيانًا، يُعد "الحوار" مصطلحًا من الصعب تحديده، ولكني استخدمه على وجه العموم للإشارة إلى عملية اتصال تحدث بمرور الوقت، في مقابل محادثة منفردة، فهو عملية يُقصد بها فهم الآخرين بشكل أعمق، وقد يؤدي إلى حل المشكلة أو لا.</p>

    <p>وتتمثل أداة بناء السلام التالية في "التفاوض". ونعني بذلك - بالطبع - عملية الاتصال والانخراط في عمل مشترك لحل المشاكل وإيجاد حل يُرضي كلا الطرفين.</p>
    <p>ويتمثل القاسم المشترك بين هذه المهارات في أنها تُستخدم من قِبل الأطراف التي تشهد الصراع. سنتحدث لاحقًا عن أهمية الملكية المحلية. وتوجز هذه المهارات ذلك المفهوم، لأن الحلول والأفكار تنبع من أطراف الصراع أنفسهم. نجد أيضًا أن الحلول تكون أكثر استدامة عندما يُقدمها أطراف الصراع أنفسهم. </p>
    <p>ومن ثم، يُصبح لدينا المزيد من الملكية وحلولًا أكثر استدامة في نهاية النطاق.</p>
    
    <p>وتعمل المهارات والأدوات المتبقية في النطاق على إشراك أطراف خارجية من نوعٍ ما، ويتمثل الدور الأكثر شيوعًا لتلك الأطراف الخارجية في الوساطة. ولكن هناك أدوار أقل تدخلاً تقوم بها تلك الأطراف الخارجية مثل المُصالحة أو المساعي الحميدة، فضلاً عن أدوار أكثر تدخلاً – يُمكننا إضافتها إلى النطاق – مثل التحكيم والفصل في المنازعات. وبطبيعة الحال، يجري التحكيم عندما يقوم أطراف الصراع بتفويض طرف خارجي لوضع حل يتفق الأطراف على قبوله، وبالتالي يتم ذلك في القضايا التي يتعذر على أطرافها أنفسهم إيجاد حل لها. وكذلك يقتضي الفصل في المنازعات إشراك طرف خارجي يكون له سلطة إصدار أحكام أو قرارات بالنيابة عن الدولة، وعادةً ما تُخوله تلك الدولة هذه السلطة. وبالطبع، تندرج أيضًا مواقف القانون العرفي ضمن هذه الفئة؛ حيث يتولى كبير القبيلة أو مجلس يتألف من شخصيات بارزة إصدار حكم.</p>
    
        <p>لذا، يُمكننا أن نرى أن هذه الأدوات الموجودة بهذا الجانب من النطاق تشترك في أن هناك ملكية أقل للحلول من جانب الأطراف المُنخرطة في الصراع. وهذا لا يعني بالضرورة أنها ليست مُستدامة، ولكن علينا أن نتذكر أن الأدوات الموجود بهذا الجانب من النطاق تميل إلى أن تكون أكثر استدامة. إذًا، لدينا هنا ملكية أقل للحل وقد تُشَكِل الاستدامة تحديًا، ورغم ذلك، لا يكون الحال هكذا دائمًا. </p>
        <p>ويُمكن أن تُستخدم هذه الأدوات في حالة فشل الاتصال والحوار والتفاوض، وسعي الأطراف إلى الحصول على مساعدة طرف خارجي لإيجاد حل. ومرة أخرى، ليس بالضرورة أن يكون ذلك شيئًا سيئًا، ولكن يجب علينا تذكر التحذيرات المتعلقة باستدامة الحلول وملكيتها المحلية. ورغم ذلك، تظل جميعها سلمية، وأدوات لبناء السلام. </p>
        <p>يمكننا وضع مصطلح "القوة" في أقصى نهاية السلسلة المتصلة أو النطاق. قد تتصوّر أن المقصود بهذا المصطلح هو استخدام القوة العسكرية، ولكن يمكننا التفكير في العديد من المواقف التي يمكن أن يُمارس فيها نوع من القهر أو الضغط على الأطراف حتى لا يُصبح الصراع عنيفًا. وقد تشتمل هذه الفئة على استخدام الشرطة أو قوات حفظ السلام أو ربما اللجوء إلى تطبيق عقوبات. وحتى في هذه المرحلة، يتمثل الهدف في إيجاد أدوات سلمية لمنع العنف أو تخفيفه أو إدارته أن يتم إيجاد حلول أكثر استدامة لتحقيق السلام.</p>
    
    <p><strong> مخطط أدوات بناء السلام</strong></p>
    <p>يوضح هذا الرسم المعلوماتي أدوات بناء السلام السبعة إلى جانب مخطط. ويستعين بناة السلام بكل أداة من هذه الأدوات على جميع مستويات النزاع وفي حالات متنوعة.</p>
    <a href="http://cdncf38.usip.org/Courses/Introduction+to+Peacebuilding+2016/Spectrum+V122815.pdf" target="_blank" rel="noopener">انقر هنا لتنزيل الرسم المعلوماتي.</a>
    <img src="Files/Infographic-Highlight-Icon3.png" alt="" />
    
    <ul>
         <li>فكر في وقت أديت فيه دورًا في مجال بناء السلام أما على الصعيد الشخصي أو على الصعيد المهني. </li>
         <li>ما هي أداة بناء السلام التي استخدمتها؟ </li>
         <li>هل تعتقد أنك كنت قائمًا على بناء السلام في ذلك الوقت؟ </li>
         <li>إذا كان الأمر كذلك، فلماذا؟ وإذا لم يكن كذلك، فاذكر السبب؟</li>
    </ul>
    
    <a href='2.1.1 - Discussion activity.html'>انضم للمناقشة</a>
    
    <img src="Files/Discussions-Icon-2-2.png" alt="" />
    
    <h2>منحنى النزاع</h2>
    
    <hr />
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103664&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103664/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p><p>أريد تخصيص بضعة دقائق للحديث عن منحنى الصراع لتوضيح كيف يُمكن أن يُساعدنا هذا النموذج القوي في تحديد التدخل المناسب لمرحلة الصراع.</p>
    <p>ويُنظّم منحنى الصراع حول محورين: المحور "س" أو المحور الأفقي الذي يمثل الوقت من اليسار إلى اليمين، والمحور "ص" أو المحور الرأسي الذي يمثل مدى شدة العنف. يمثل أقصى الجانب الأيسر مرحلة ما قبل الصراع التي تنطوي على التصعيد المحتمل للعنف الجماعي. ويمثل منتصف المنحنى ذروة العنف التي يُمكن أن تتفاوت بين نوع ما من أعمال العنف المتفرقة إلى حرب واسعة النطاق أو حتى حرب شاملة أو إبادة جماعية في أقصى ارتفاع للمنحنى. ويُمثل الجانب الأيمن فترة التهدئة التي يُطلق عليها أحيانًا "إعادة الإعمار بعد انتهاء الصراع" أو "التعافي بعد انتهاء الصراع".</p></p>
    
    <p>
    <p>يوضح هذا المنحنى أربعة مستويات للعنف، كما يلي: يوجد السلام في الأسفل، حيث لا توجد أعمال عنف على أساس مُنظم أو حيث توجد مستويات منخفضة للغاية من أعمال العنف المُنظم. ويعبر عدم الاستقرار عن تلك الفترة التي تحدث فيها بعض الأزمات، فقد تنطوي على وقوع حوادث دولية أو حدوث هياج أو تواجد لعناصر الشرطة أو وقوع بعض حالات القتل الخارجة عن نطاق القضاء من قِبل قوات الأمن. تشير هذه العلامات المُقلِقة إلى أن السلام الهش الذي استمر قد لا يدوم. وبعد ذلك، نجد في المرحلة الثالثة صراعًا عنيفًا ينطوي على هجمات نظامية فعلية يشنها أحد الجانبين على الآخر. ورغم ذلك، يتم احتواء أعمال العنف هذه. في عام 2014، خلال الصراع الذي نشب بين روسيا وأوكرانيا على سبيل المثال، كان من المزمع أن تقوم الحكومة الروسية بتوريد أسلحة للجماعات المتمردة في شرق أوكرانيا، وكانت الحكومة الأوكرانية تمارس أعمال شرطية أو عسكرية لمحاولة استعادة السيطرة على الأقاليم الشرقية. إذًا ثمة عنف نظامي، ولكنه لا يُعد حربًا مشتعلة. ثم في المرحلة الأخيرة؛ مرحلة الحرب، تكون هناك أعمال عنف واسعة النطاق ونظامية تشتمل على طرفين أو أكثر.</p>
    </p>
    
    <br />
    <p><strong>منحنى النزاع</strong></p>
    <p>قد يمر النزاع بعدد من المراحل، ويتضمن جميعها مستويات وأنواع مختلفة من العنف. وبالتالي هناك أيضًا أنواع مختلفة من تدخلات بناء السلام التي تهدف إلى التواصل مع أطراف النزاع أثناء هذه المراحل المختلفة. ويوضح هذا الرسم المعلوماتي هذه المراحل والتدخلات المناسبة لها.</p>
    <a href="http://cdncf38.usip.org/Courses/Introduction+to+Peacebuilding+2016/Curve+Conflicf+V010416.pdf" target="_blank" rel="noopener">انقر هنا للتنزيل.</a>
    <img src="Files/Infographic-Highlight-Icon3.png" alt="" />
    
    <h2>المصطلحات</h2>
    
    <hr />
    
    <br />
    <p><strong>منع النزاعات</strong></p>
    <p>يستخدم هذا المصطلح غالبًا للإشارة إلى التدابير الواجب اتخاذها لتحول دون تصاعد النزاعات البسيطة أو طويلة الأمد إلى حد العنف، لكنه ينطبق أيضًا على الجهود المبذولة للحد من انتشار العنف حال حدوثه، أو لتفادي تكرار اندلاع العنف. وقد يشتمل على أنظمة الإنذار المبكر وإجراءات بناء الثقة (الخطوط الساخنة والإخطار بتحركات القوات) والانتشار الوقائي وسن العقوبات. ويشير هذا المصطلح في بعض الأحيان إلى الدبلوماسية الوقائية.</p>
    <br />
    <p><strong>صنع السلام</strong></p>
    <p>تكون الإجراءات المتخذة لوقف النزاعات المستمرة والتسوية بين الأطراف المتنازعة عن طريق هذه الوسائل السلمية بشكل أساسي مثل تلك الوسائل المتوقعة في الفصل 6 من ميثاق الأمم المتحدة: "التفاوض أو التحقيق أو الوساطة أو التصالح أو التحكيم أو التسوية القضائية أو اللجوء إلى الوكالات الإقليمية أو إبرام الاتفاقيات أو غيرها من الوسائل السلمية". وعادة ما يتضمن صنع السلام عملية التفاوض بشأن اتفاق بين الأطراف المتنازعة، وغالبًا ما تتم بمساعدة وسيط خارجي. ويعتبر مصطلح "إدارة النزاع" هو المصطلح المرتبط به ارتباطًا وثيقًا</p>
    <br />
    <br />
    <p><strong>إقرار السلام</strong></p>
    <p>هو إجراء قسري يُتخذ بعد الحصول على إذن مجلس الأمن للأمم المتحدة لإنهاء جميع أعمال القتل المسلح أو تجديد وقف إطلاق النار أو تنفيذ اتفاقيات السلام. كما يتضمن تدابير دبلوماسية وعسكرية وعادة ما تنَفذ الأخيرة على يد طرف خارجي أو قوة متعددة الجنسيات. ولا تتطلب عمليات الإقرار الحصول على إذن من الأطراف المتضررة.</p>
    <br />
    <p><strong>حفظ السلام</strong></p>
    <p>هو إجراء يُتخذ عادةً لحفظ السلام وللمساعدة في تنفيذ اتفاقيات السلام التي يتوصل إليها صناع السلام. وعادة ما يأذن به مجلس الأمن للأمم المتحدة بموجب الفصل 6 أو 7 من ميثاق الأمم المتحدة، وتتضمن هذه العمليات عددًا بسيطًا من أفراد القوات المسلحة وموافقة الأطراف. واتسع نطاق إجراءات حفظ السلام تدريجيًا منذ نهاية الحرب الباردة ليشمل الأنشطة المدنية والإنسانية، مثل توزيع الغذاء والمساعدة في الانتخابات وعودة اللاجئين وإعادة الاندماج والحماية المدنية ومنع العنف الجنساني وإصلاح وسائل المواصلات وغيرها من الخدمات الأساسية، فضلاً عن توفير ملاذ آمن. تتمركز قوات حفظ السلام، في السنوات الأخيرة، في المناطق التي يستمر فيها القتال بين الأطراف المتنازعة، ولا يقتصر دورهم على التمركز بين الأطراف المتنازعة، وهو وضع غالبًا ما يكون فيه تضارب بين حدود ولايتهم وإمكانيتهم.</p>
    <br />
    <br />
    <p><strong>الانتعاش بعد انتهاء النزاع</strong></p>
    <p>
    يشمل إعادة بناء مجتمع على المدى الطويل في أعقاب انتهاء نزاع ما جوانب سياسية واجتماعية واقتصادية ومادية، مثل: نزع السلاح وإعادة إدماج المقاتلين وإعادة توطين المشردين بالداخل وإصلاح المؤسسات الحكومية وتعزيز أعمال علاج الصدمات والمصالحة وإرساء العدل والنهوض بالاقتصاد ثانية وإعادة بناء البنية التحتية المتضررة. وتتضمن المصطلحات ذات الصلة عمليات الانتقال من الحرب إلى السلام وإعادة الهيكلة بعد انتهاء النزاع. ينطوي مصطلح "الانتعاش" على دلالة أوسع من مصطلح "إعادة الهيكلة" الذي يتضمن التركيز على الجوانب المادية.</p>
    <br />
    <p><strong>بناء السلام</strong></p>
    <p>عبارة عن إجراءات تنطوي على التحول نحو علاقات وهياكل للحكم أكثر يسرًا وسلمية، وتتمثل في عملية معالجة الأسباب الجذرية وآثارها طويلة الأجل وإصلاح الخلافات وتطبيع العلاقات وبناء المؤسسات القادرة على إدارة النزاعات دون اللجوء لاستخدام العنف.</p>
    <br />
    
    <img src="Files/Icon-Poll-300px.png" alt="" />
    
    <hr />
    
    <ul>
         <li><p>أي نوع من أنواع التدخلات حددته؟</p></li>
         <li><p>ما هي أكثر الأشياء إثارة للاهتمام والتحدي التي وجدتها في هذا النوع من أنواع تدخلات بناء السلام؟</p></li>
    </ul>
    
    <a href='2.1.2 - Discussion activity.html'>انضم للمناقشة</a>
    
    <img src="Files/Discussions-Icon-2-2.png" alt="" />
    
    <h2>أولويات بناء السلام الخمسة</h2>
    
    <hr />
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103663&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <a href="https://api.soundcloud.com/tracks/343103663/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a>
    
    <p><strong>نص مكتوب</strong></p>
    
    <p>تحدث الهشاشة في الأساس عندما يُنتهك العقد المبرم بين الدولة والمجتمع أو في حالة عدم نجاح الحكومة في تلبية احتياجات الناس:</p>
    <p>الصرف الصحي أو الكهرباء أو الأمن أو العدالة. وكذلك عندما تفقد الحكومات شرعيتها أمام شعوبها بسبب فسادها؛ فهي ليست مسؤولة أمام شعبها. ويرجع السبب في ذلك في أغلب الأحيان إلى أنها تستخدم القوة لقمع جميع المعارضين وترتبط هشاشة هذه الدول ارتباطًا شديدًا بالفقر وحالة عدم الاستقرار وعدم قدرتها على إدارة صراعاتها الداخلية دون اللجوء إلى العنف. ومن ثم، يُعد تناول الهشاشة والدول الهشة أمرًا مهمًا للغاية لمنع نشوب صراعات عنيفة وبناء سلام دائم ومستدام.</p>
    
    <p>لذا، يُستخدم مصطلح "المرونة" لوصف قدرة الفرد أو الأسرة أو المجتمع أو المنطقة أو الدولة أو النظام على استيعاب صدمة خارجية. وقد تتمثل هذه الصدمة في كارثة طبيعية مثل عاصفة أو زلزال أو قد تكون صراعًا من المحتمل أن يفضي إلى أعمال عنف. وتتميز المرونة بالقدرة على استيعاب صدمة خارجية والاستجابة لها دون الانزلاق نحو الفوضى أو الانهيار بشكل كامل.</p>
    
    <p>وإذا طُبِقَ هذا التعريف على الدول، نجد أن أكثر الدول مرونةً هي تلك التي قد وضعت أنظمة خاضعة للمساءلة وشاملة للجميع. ويُطبق هذا المصطلح "المرونة" بشكل متزايد على الدول من حيث قدرتها على الحد من خطر الكوارث الطبيعية وخفض احتمالية أن يصبح الصراع عنيفًا.</p>
    
    <p>تمثل الانتخابات لحظات التغيير الهائل المحتمل، كما تُعد نقاط للصراع بحكم طبيعتها. إنها فترة تحوُّل في مسار الدولة؛ فقد تكون انتخابات محلية أو وطنية. وهذا هو الوقت الذي غالبًا ما تتنافس فيه العديد من الأطراف من أجل الهيمنة. وعندما تكون الانتخابات ناجحة، فإن هذا يمكن أن يكون نقطة تحوُّل هامة في مسيرة تقدم الدولة، حيث يحتشد الناس للتعبير عن اختياراتهم ويقبلون النتائج بشكل سلمي. وقد تفضي الانتخابات، بدلًا من ذلك، إلى أعمال العنف السياسية واسعة النطاق عند تُفاقم الضغوط داخل المجتمعات الهشة والمعرضة لنشوب صراعات وتُعيد جهود السلام الوطنية سنوات إلى الوراء.</p>
    
    <p>تشتمل جهود منع العنف الانتخابي على أكثر من تنظيم انتخابات حرة ونزيهة. يجب أن تُساعد أعمال ما قبل الانتخابات في ضمان قدرة المجتمعات المحلية على تحمُّل الخطاب السياسي الذي يُمكن أن يزيد من حد التوترات السابقة لإجراء العملية الانتخابية. يجب على الشرطة المجتمعية منع أعمال العنف والتهديد بالعنف الذي قد يمنع المشاركة الكاملة في العملية الانتخابية.</p>
    
    <p>وتركز جهود التصدي لأعمال العنف المتطرفة على مكافحة تجنيد الإرهابيين ومواجهة تأثير الإرهابيين من خلال بناء المرونة بين هؤلاء الأشخاص المعرضين للتطرُّف. لقد تطور مشهد الصراعات على مدى العقد الماضي، وشهِدنا ظهور تطرف أكثر ضراوة وعنفًا. ونعني بهذا العنف، ذلك الذي تُحرِّض عليه وتبرره جماعة تتبنى أيديولوجية سياسية أو دينية أو اجتماعية متطرفة.</p>
    
    <p>وقد شَهِدنا أن التطرف العنيف قد أصبح ظاهرةً مُعقدة ومنتشرةً في جميع أنحاء العالم.</p>
    
    <p>وفي مناطق الصراعات مثل نيجيريا وباكستان وأفغانستان والعراق، نظم المتطرفون العنيفون جداول أعمالهم أيضًا وتمكنوا من استغلال القوى الحالية المُحركة للصراع وتأجيج المظالم المحلية المشروعة بين الشعب والدولة. وفي هذا السياق، نجد أن هناك مجموعة عريضة من العوامل والمظالم تُحرِّك أعمال العنف المتطرف، ومنها التهميش الاجتماعي والاستبعاد السياسي وانعدام إمكانية الاحتكام إلى القضاء أو الوصول إلى الموارد، وكذلك التعرُّض للظلم والاعتداء من قِبل الجهات الحكومية والأمنية الفاعلة بالدولة. ويُمكن أن تتفاقم هذه المظالم بسبب غياب الدعم الاجتماعي والأسري ودعم الأقران والافتقار إلى المهارة أو القدرة على إيجاد أو وضع حلول وأساليب عملية وغير عنيفة تُعالج هذه المشاكل دون اللجوء إلى العنف.</p>
    
    <p>
    <p>ومن أجل مواجهة التطرُّف العنيف، من المهم أن ندرس كيفية مواجهة الرسائل المتطرفة وكيفية تقديمنا لرسائل بديلة، مع معالجة الأسباب الجذرية للعنف المتطرف في الوقت نفسه.</p></p>
    
    <p>
    <p>وتُعد الشمولية أمرًا أساسيًا في السياسة والحوكمة لتأسيس سلام مستدام ودولة قوية. إذ إنه عندما يتم استبعاد أشخاص أو جماعات بشكلٍ نظامي، فقد يترتب على ذلك زيادة قابلية وقوعهم في شِرك أيديولوجية متطرفة نظرًا لمستوى عدم المساواة الصارخ والمظالم الناجمة عن ذلك الاستبعاد. وفي هذه الحالة، تُصبِح شرعية الحكومات ومدى فعاليتها موضعًا للتساؤل والتشكيك وتكون ثمة احتمالية لاستغلال الجماعات ذات الأيديولوجيات المتطرفة لتلك المظالم </p><p>وعلى النقيض من ذلك، نجد أن المجتمعات الأكثر شمولية تتسم بأنها أكثر مرونةً وسلمًا؛ حيث يكون الناس أقل عرضة للتحوُّل إلى العنف عندما يرون أنهم مشاركون في حكوماتهم ويشعرون أن لديهم حصة مشروعة في نتاج العملية السياسية وأنه كلما صارت الدولة قوية، عاد ذلك عليهم بالنفع. كما تُعد السياسة الشمولية أمرًا بالغ الأهمية عند ميلاد الأمة. من الحقائق المعروفة والمؤسفة أن 50% من اتفاقيات التفاوض من أجل السلام تفشل خلال سنواتها الخمس الأولى. ولكن إشراك المجتمع المدني في تلك الاتفاقيات يُمكن أن يُقلل من فرص الفشل إلى النصف. ومن الأرجح أن تستمر اتفاقيات السلام بنسبة 35% لما يصل إلى 15 عامًا من السلام عندما تُشارك المرأة في إعدادها.</p>
    </p>
    
    <h1>من المهم الإطلاع على كيف يمكننا مواجهة قصص التطرف، وتقديمنا للبديل ثم معالجة الأسباب الجذرية لأعمال العنف التي يرتكبها المتطرفون.</h1>
    
    <img src="Files/Practical-Tip-Icon-2-2.png" alt="" />
    
    <h2>مصدر رئيسي</h2>
    
    <p>"Resilience as a Peacebuilding Practice: To Realism from Idealism" (القدرة على التحمل إحدى ممارسات بناء السلام: من المثالية إلى الواقعية)</p>
    
    <blockquote>
    <p>"تمثل أفكار القدرة على التحمل خطوة إلى الأمام في وضع أطر المناقشات والحلول التي تدور حول العنف والنزاع وتأثيرهما على المجتمع من خلال إدراك المعايير والطرق المحلية المؤدية إلى العنف وكذلك خبرة المجتمع الواسعة في إدارة العنف. ومع ذلك، لا يمكن تطبيقها كإطار عمل مبسط جدًا مع كل حالة من حالات النزاع."د/لورين فان ميتر</p>
    </blockquote>
    
    <a href="http://www.usip.org/sites/default/files/page/pdf/Insights_Summer_2014.pdf" target="_blank" rel="noopener">انقر هنا لتنزيل التقرير</a>
    
    <a href="http://www.usip.org/sites/default/files/page/pdf/Insights_Summer_2014.pdf"><img src="Files/USIP-Insights-Resilience.jpeg" alt="" /></a>
    
</div>
